main{
	color:dimgrey;
	text-align: justify;
	width: 80%;
	margin: 0 auto;
	padding-top:5.0rem;
	font-size: 1.2rem;
}
h2{
	color: #909090;
	font-size: 2.0rem;
}
h2:first-child{
	margin-top: 0;
}
main a:link{
	color: #171b47;
}
main a:visited{
	color: #551A8B;
}
main a:hover{
	color: red;
}